# Generated by Django 3.1.1 on 2020-10-14 18:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('term', models.CharField(max_length=120)),
                ('subject', models.CharField(max_length=120)),
                ('credits', models.CharField(max_length=120)),
                ('lecturer', models.CharField(max_length=120)),
                ('classroom', models.CharField(max_length=120)),
                ('featured', models.BooleanField(default=True)),
            ],
        ),
    ]
